/*
Moment Studio custom theme.
Bill Borman 2019
*/

/*	Global reset	*/
* {margin: 0; padding: 0; border: none;}

/*	Colours	*/
a,
a:link,
a:visited,
a:active,
code,
dt,
h2,
h3,
h4,
h5, 
#title span,
#footer a,
#footer a:link,
#footer a:visited, 
#footer a:active {color: #1b407d;} /* Primary colour */
body,
a:hover,
#footer,
#footer a:hover {color: #1e2435;} /* Secondary colour */

/* Font stuff */
h1 {
	color:#001147;
    font-family:Arial,sans-serif;
    font-size:28px;
    font-weight:bold;
    line-height:26px;
    padding: 10px 0 2px 0; /* top right bottom left */
	margin-bottom: 15px;
	text-decoration:none;
	border-bottom: 1px dashed #aaccff;
}

h2 {
    color:#000000;
	font-family:Arial,sans-serif;
    font-size:24px;
    font-weight:bold;
    line-height:22px;
    padding: 12px 0 2px 0;
	margin-bottom: 12px;
	text-decoration:none;
	border-bottom: 1px dashed #aaccff;
}

h3 {
    color:#000000;
	font-family:Arial,sans-serif;
    font-size:18px;
    font-weight:bold;
    line-height:15px;
    padding:2px 0 2px 0;
	text-decoration:none;
}

h1 a, h2 a, h3 a, h4 a {
   text-decoration:none;
   color:#001147;
}

h1 a:active, h1 a:hover, h2 a:active, h2 a:hover, h3 a:active, h3 a:hover, h4 a:active, h4 a:hover  {
    text-decoration:none;
    color:#1f74c5;	
}

h1.entry-title {
	padding:0 0 2px 0; /* Different padding for entry H1s */
	border-bottom: 1px dashed #aaccff;
	margin-bottom: 2px;
}

h2.entry-title {
	padding:0 0 2px 0; /* Different padding for entry H1s */
	border-bottom: 1px dashed #aaccff;
	margin-bottom: 2px;
}

h1.less-margin, h2.less-margin {
	padding:8px 0 4px 0;
	margin-bottom: 2px;
}

/* Spacing for paragraphs */
p  {
	margin-bottom: 1.0em;
}

body, input, textarea {
    color:#222;    
    font:16px Georgia,serif;
    line-height:22px;
}

pre {
	overflow:auto;
	width:auto;
	border:solid gray;
	border-width:.1em .1em .1em .4em;
	padding:.2em .6em;
}

hr {
  border-top: 1px dashed #cccccc;
  width: 100%;
}

/* Navigation */
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

li {
  float: left;
  border-right: 1px dashed #aaccff;
}

li:last-child {
  border-right: none;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover {
  background-color: #ccddff;
}

/* IDs */

#maincontainer {
	margin:0 auto;
	width:85%;
	max-width:1000px;
	min-width:337px;
	overflow:hidden;		/* This chops off any overhanging divs */
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;	
}

#nav {
	margin: auto;
	width:100%;
	text-align: center;
}

#header {
	clear:both;
	width:100%;
    display: block;
	background:url('images/layout/header1.jpg') no-repeat right bottom;
	height:100%;
	border-bottom: 1px solid #dddddd;
}

@media only screen and (max-width: 850px) {
    #header {
        background: none;
    }
}

#footer {
	clear:both;
	width:100%;
	height:95px;
	border-top: 1px solid #CCCCCC;
	text-align: center;
	background:url('images/layout/header2.jpg') no-repeat left bottom;
	line-height: 50px;
	color:#666666;
	font-size:14px;
}

#blurb {
	margin: auto;
	text-align: center;
	width:100%;
	max-width:500px;
	color:#555555;
    font-size:16px;
    font-style:italic;
	padding: 2em 0.5em 0.5em 0.5em;
}

#main {
	margin: auto;
	text-align: center;
	width:100%;
	min-width:500px;
	max-width:800px;
	color:#333333;
    font-size:16px;
	padding: 0.5em 0.5em 2em 0.5em;
}

.box {
	border-radius: 10px;
	border-style: dotted;
	border-width: 1px;
	border-color: #BBBBBB;
	margin: 10px;
	display: flex;
	align-items:center;
	text-align: left;
}

.box a {
	font-size: 18px;
	line-height: 28px;
}

.info-image {
	border-radius: 10px;
	border-style: solid;
	border-width: 1px;
	border-color: #888888;
	float: left;
	vertical-align: middle;
	margin: 0.5em;
}

.centered {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.headerimage {
	margin-top: 35px;
}

.inner-margin{
	margin: 10px; /* Margins for inner DIV inside each column, to provide padding */
	margin-top: 0;
}